.about-section {
    position: relative;
    height: 1100px;
    width: 100%;
}

.about-section h2 {
    text-align: center;
    font-size: 3em;
    color: blue;
    margin-top: 100px;
}

.about-information {
    display: flex;
    justify-content: center;
    width: 70%;
    margin: 0 auto;
    color: blue;
}

.about-information strong {
    font-size: 2rem;
}

.about-information h4 {
    font-size: 2rem;
}

.about-information p {
    font-size: 1.2rem;
    margin-top: 30px;
}

.arrow-right {
    border: solid blue;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 12px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -webkit-transition : border 500ms ease-out;
    -moz-transition : border 500ms ease-out;
    -o-transition : border 500ms ease-out;
    transition : border 500ms ease-out;
}

.arrow-left {
    border: solid blue;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 12px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -webkit-transition : border 500ms ease-out;
    -moz-transition : border 500ms ease-out;
    -o-transition : border 500ms ease-out;
    transition : border 500ms ease-out;
}

.arrow-capsule-left i{
    position: relative;
    left: 0;
    transition: left ease 0.5s;
}

.arrow-capsule-right i{
    position: relative;
    left: 0;
    transition: left ease 0.5s;
}

.arrow-capsule-left:hover i{
    cursor: pointer;
    left: -5px;
}

.arrow-capsule-right:hover i{
    cursor: pointer;
    left: 5px;
}

.about-information-extra {
    margin: 0 auto;
    width: 80%;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;    
}

.about-information-personal {
    display: flex ;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    margin-top: 1em;
}

.about-information-personal p{
    font-size: 1em;
    color: blue;
}

.personal-choice {
    color: black;
    margin:0;
    cursor: pointer;
}

.personal-choice:after {
    display:block;
    content: '';
    border-bottom: solid 3px blue;  
    transform: scaleX(0);  
    transition: transform 250ms ease-in-out;
}

.personal-active {
    color: blue;
    border-bottom: solid 3px blue; 
}

.personal-choice:hover:after { 
    transform: scaleX(1); 
}

.about-images {
    position: relative;
}

.about-images img {
    transition: 1s;
    position: absolute;
}

.about-experience-image {
    width: auto;
    height: 250px;
}

.about-education-image {
    width: auto;
    height: 250px;
}

.about-skills-image {
    width: auto;
    height: 250px;
}

.triangle div {
    position: absolute;
    transform: scale(var(--ggs,1));
    width: 70px;
    height: 30px;
    border-left: 1px solid transparent;
    border-bottom: 1px solid;
    color: blue;
}

.triangle div,
.triangle div::before {
    display: block;
    box-sizing: border-box;
    border-right: 1px solid transparent
}

.triangle div::before {
    content: "";
    position: absolute;
    width: 62px;
    height: 62px;
    border-left: 1px solid;
    border-top: 1px solid;
    border-bottom: 1px solid transparent;
    transform: rotate(45deg) skew(10deg,10deg);
    left: 3px;
    bottom: -32px;
}

.triangle div:nth-child(1) {
    top: 30%;
    left: 55%;
    animation: triangleTwisterNegative 10s linear infinite;
}
.triangle div:nth-child(2) {
    top: 10%;
    left: 5%;
    animation: triangleTwister 10s linear infinite;
}
.triangle div:nth-child(3) {
    top: 30%;
    left: 80%;
    animation: triangleTwister 7s linear infinite;
}
.triangle div:nth-child(4) {
    top: 80%;
    left: 80%;
    animation: triangleTwisterNegative 6s linear infinite;
}
.triangle div:nth-child(5) {
    top: 60%;
    left: 35%;
    animation: triangleTwister 10s linear infinite;
}
.triangle div:nth-child(6) {
    top: 65%;
    left: 49%;
    animation: triangleTwisterNegative 7s linear infinite;
}

@keyframes triangleTwister {
    0%{
        transform: scale(0) translateY(0) rotate(0);
        opacity: 1;
    }
    100%{
        transform: scale(1.3) translateY(90px) rotate(360deg);
        opacity: 0;
    }
}

@keyframes triangleTwisterNegative {
    0%{
        transform: scale(0) translateY(0) rotate(0);
        opacity: 1;
    }
    100%{
        transform: scale(1.3) translateY(120px) rotate(-360deg);
        opacity: 0;
    }
}

@media only screen and (max-width: 810px) {
    
    .about-information-extra {
        width: 90%;
    }
}

@media only screen and (max-width: 1369px) {
    
    .about-information-extra {
        justify-content: center;
    }
    .about-experience-image {
        display: none;
    }
    .about-education-image {
        display: none;
    }
    .about-skills-image {
        display: none;
    }
}